0 Get in
1 joins Meteor , Go
2 joins Butterfly , Go
3 Disconnect to server
4 Fail to join the team
5 retreat
6 joins the game
7 beats 
8 dies
9 gets the pledge
10 loses the pledge
11 Pledge returns
12 A new game is set up
13 Abnormal
14 Kicked out by server
15 Adjust transmission rate to  
16 Steven Meng
17 Win
18 Meteor  
19 Butterfly  
20 Team chat
21 chat
22 Appointed death by server
23 Refused by server
24 Switch the angle of view



